<style type="text/css">

i {}

body {
margin: 0px 0px 0px 0px;
/*background: #222222;*/
/*background: #bbbbbb;*/
/*background: #ffffff;*/
background: #444411;
}

a { 
border: none;
text-decoration: none;
color: #800000;	
font-weight: bold;
}

a:hover {
background: #a0a0a0;
}

a.thumbboxpic:hover {
background-color: transparent;
}

/* OLD
a { 
border: none;
text-decoration: none;
color: #000088;
}

a:hover {
background: #a0a0a0;
}
*/

a.thumbboxpic:hover {
background-color: transparent;
}

/*a:visited {
color: #000000;
}*/

a.adtype:hover {
background-color: transparent;
}


div#header_extra a:link {
text-decoration: none;
color: #cccccc;
}
div#header_extra a:visited {
text-decoration: none;
color: #cccccc;
}
div#header_extra {
font-family: arial, sans-serif, helvetica;          
font-size: 15px;
padding-bottom: 5px;
FONT-weight: normal;
}


img {
border: none;
}

div#headerpicold {
width: 750px;
height: 130px;
margin-left: 20px;
margin-right: auto;
/*background-image: url('http://demigodllc.com/~zak/DigiCam/CampGuernsey/montage/B100_2511_img2s_ccs.jpg');*/
background-image: url('http://www.demigodllc.com/photo/CampGuernsey/montage/B100_2511_img2s_c_o2s_c.jpg');
border-top-width: 1px;
border-bottom-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-color: #000000;
border-style: solid; 
}

div#header {
margin-left: 20px;
margin-right: auto;
width: 750px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
color: #ffffff;
/*background: #000080;*/
background: #404040;
/*background: #222222;*/

font-family: arial;
text-align: center;
}


div.headerpic {
width: 750px;
margin-left: 20px;
margin-right: auto;
margin-top: 0px;
background-color: #b1d2f3;
/*background-image: url('/img/znb1.gif');*/
background-image: url('/img/z1t.jpg');

height: 165px;
border-top-width: 1px;
border-bottom-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-color: #000000;
border-style: solid; 
text-align: right;
font-size: 40px;
font-family: courier;
font-weight: bold;
/*color: #ffffdd;*/
color: transparent;

position:relative;

}

div.headerpic div.headertextold {
position:absolute;
margin: 0 auto;
text-align: center;
width: 750px;
bottom:0px;
color: transparent;
}

div.headerpic div.headertext {
position:absolute;
margin: 0 auto;
width: 400px;
bottom:100px;
left: 300px;
color: transparent;
}


div#header_dg {
padding-top: 5px;
padding-bottom: 5px;
font-size: 40px;
font-weight: bold;
/*color: #ffff88;*/
color: #ffffff;
/*background: #0000f0;*/
}

div#header_zak {
padding-top: 5px;
font-size: 40px;
font-weight: bold;
/*background: #0000f0;*/
}

div#header_tl {
padding-top: 0px;
padding-bottom: 3px;
font-size: 20px;
font-weight: bold;
/*background: #00f0f0;*/
}

div#slogan {
padding-top: 0px;
padding-bottom: 3px;
 font-family: arial, sans-serif, helvetica; 
font-size: 15px;
/*font-weight: bold;*/
font-style: italic;
/*background: #00f0f0;*/
}


div#header_left {
font-size: 14px;
FONT-weight: bold;
padding-bottom: 5px;
/*background: #00a080;*/
}

div#header_right {
font-size: 12px;
padding-bottom: 5px;
/*background: #a00080;*/
}

div#footer {
margin-left: 20px;
margin-right: auto;
width: 750px;
height: auto;
/*background: #999966;		*/
background: #aaaa77;
font-family: arial, sans-serif, helvetica; 
font-size: 10px;
text-align: center;
color: #000000;
padding-bottom: 2px;
padding-top: 4px;
}

	.entr {
/*	background: #cc9999;*/
	background: #ffffff;
	font-weight: bold;
	}
	.entr_s {
	font-size: 10px;
	}

	.sectionhdr {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-top: 3px;
	width: 717px; 

	padding-top: 2px;
	padding-bottom: 2px;

	padding-left: 5px;
	padding-right: 5px; 
	height: 17px;
	line-height: 17px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000; 
	/* font-family: arial, sans-serif, helvetica; */
	font-size: 14px;
	font-weight: bold;
	color: #000000;
/*        background: #ccccaa;                                              */
        background: #eeeecc;                                              

	}


	.light_content {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 3px;
	width: 730px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px; 
/*	border-style: solid;
	border-width: 1px;
	border-color: #000000; */
	color: #000000;
	background: #ccccaa;
	}


	

	.about {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
	width: 718px; /* WIDTH - margin-left - margin-right - padding-left - padding-right - 2x*border */

	padding-top: 2px;
	padding-bottom: 2px;

	padding-left: 5px;
	padding-right: 5px; 

/*	border-style: solid;
	border-width: 1px;
	border-color: #000000; */
	color: #000000;
	background: #ccccaa;
	}


	.dyn_art_intro_header {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	width: 718px; /* WIDTH - margin-left - margin-right - padding-left - padding-right - 2x*border */

	padding-top: 2px;
	padding-bottom: 2px;

	padding-left: 5px;
	padding-right: 5px; 

	color: #000000;
	background: #f0f0f0;
	}


	.about_justify {
	margin-left: 20px;
	margin-right: 10px;
	margin-top: 3px;
	width: 708px; /* WIDTH - margin-left - margin-right - padding-left - padding-right - 2x*border */

	padding-top: 2px;
	padding-bottom: 2px;

	padding-left: 5px;
	padding-right: 5px; 

	border-style: solid;
	border-width: 1px;
	border-color: #000000; 
	color: #000000;
	background: #ccccaa;
	text-align: justify;
	}

	.header3 {
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 5px;
	}
	.header2 {
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 5px;
	}
	.header1 {
	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 5px;
	}

	.about_center {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
	width: 718px; /* WIDTH - margin-left - margin-right - padding-left - padding-right - 2x*border */

	padding-top: 2px;
	padding-bottom: 2px;

	padding-left: 5px;
	padding-right: 5px; 

	border-style: solid;
	border-width: 1px;
	border-color: #000000; 
/*	 font-family: arial, sans-serif, helvetica; */
/*	font-size: 12px;*/
	color: #000000;
	background: #ccccaa;
	text-align: center;
	}

	.about ul {
	margin-top: 0px;
	margin-bottom: 0px;
/*	list-style: none;*/
	}
/*
	.about ul li:before {
	content: "\00BB \0020";
	}*/


	.content_news {
	width: 720px;
	margin-left: 20px;
	margin-right: 5px;
/*	background: #d0d0ff;*/
	}


	.prod_img {
	background: #F1F1F1;
	width: 100px;
	height: 100px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000; 
	margin-left: 0px;
	color: #000000;
	}
		

	.prod_title {
	width: 613px;
	height: 22px;
/*	line-height: 22px;*/
/*	border-width: 1px;*/
	font-weight: bold;
	text-align:left;
	vertical-align: middle;	
	font-size: 14px;
	}

	.prod_description {
	border-top-width: 1px;	
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	font-size: 12px;
	text-align: justify;
	background: #ccccaa;
   padding-right: 3px;                                                                                                           
        padding-left: 3px;            
	}



	.vidl_img {
	background: #F1F1F1;
/*	width: 100px;*/
	width: 128px;
/*	height: 75px;*/
	height: 96px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000; 
	margin-left: 0px;
	color: #000000;
	}
		
	.vidl_img2 {
	background: #F1F1F1;
	width: 150px;	height: 100px;  
	border-style: solid;
	border-width: 1px;
	border-color: #000000; 
	color: #000000;
	}

	.vidl_title {
	width: 613px;
	height: 22px;
	font-weight: bold;
	text-align:left;
	vertical-align: middle;	
	font-size: 14px;
	}

	.vidl_description {
	border-top-width: 1px;	
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: #000000;
	font-size: 12px;
	text-align: justify;
 background: #ccccaa;                                                                                                          
        padding-right: 3px;                                                                                                           
        padding-left: 3px;           
	}


	.vidi_wrap {
	}

	.vidi_title {
	width: 613px;
	height: 22px;
	font-weight: bold;
	text-align: justify;
	vertical-align: middle;	
	font-size: 14px;
	}


	.vidi_description {
	border-top-width: 1px;	
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
	border-color: #000000;
	font-size: 12px;
	text-align: justify;
	}
	.vidi_inline {
//	font-size: 12px;
//	text-align: justify;
	text-align: right;
	}


	.vidis_title {
	width: 600px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;	
	font-size: 18px;
	}


	.vidis_description {
	width: 600px;
	font-size: 14px;
	text-align: justify;
	font-style: italic;


	}

/*OLD	.prod_title {
	padding-left: 2px;
	width: 613px;
	height: 15px;
	line-height: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background: #ffe8e8;
	text-align:left;
	}
	
	.prod_description {
	padding-left: 2px;
	padding-right: 2px;
	width: 611px;
	height: 81px;
	border-style: solid;
	border-width: 1px;
	border-color: #BFBDBD;
	font-size: 11px;
	background: #f0f0ff;
	color: #000000;
	text-align:left;
	}*/

.prod_small {
font-size: 10px;
}
	.prod_dsc_item {
/*	  margin-left: 5px;*/
	  width: 500px;
	text-align:left;
/*	  background: #ffffff;*/
	}

	.prod_right_float {
	float: right;
/*	background: #ffffff;*/
	  font-size: 14px;
		font-weight: bold;

	}

	


div#content1 {
width: 500px;
}

.justify {
text-align: justify;
}

div#content {
margin-left: 20px;
margin-right: auto;
width: 750px;
height: auto;
background: #aaaa77;
font-family: arial, sans-serif, helvetica; 
font-size: 12px;
text-align: left;
color: #000000;
border-top-width: 1px;
border-bottom-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-color: #000000;
border-style: solid; 
}

div#zak_content {
height: auto;
background: #aaaa77;
font-family: arial, sans-serif, helvetica; 
font-size: 12px;
text-align: left;
color: #000000;
border-top-width: 1px;
border-bottom-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-color: #000000;
border-style: solid; 
}

.content_small {
font-size: 10px;
}
.content_large {
font-size: 14px;
}

div#zak_name_header {
font-size: 18px;
text-align: left;
}

div#zak_photo_left {
float: left;
border-style: solid;
border-width: 2px;
width: 304px;
}


div#floatbox {
float: right;
border-style: solid;
border-width: 2px;
width: 120px;
}


div#floatheader {
background: #777777;
color: #ffffff;
/* font-family: arial, sans-serif, helvetica; */
font-size: 12px;
text-align: center;
}

div#floatcontent {
padding: 3px;
background: #eeeeee;
color: #fffff
/* font-family: arial, sans-serif, helvetica; */
font-size: 10px;
text-align: left;
}

div#floatcontentcontact {
padding: 3px;
background: #eeeeee;
color: #fffff
/* font-family: arial, sans-serif, helvetica; */
font-size: 10px;
text-align: left;
}


/* PHOTO STUFF */


.indexiconbox {
width: 200px;
border-style: solid; 
border-width: 1px;
background: #ccccaa;
padding: 2px;
margin: 1px;
text-align: center;
/* font-family: arial, sans-serif, helvetica; */
font-size: 10px;
overflow: auto;
}

.indexicon {
}

.indextitle {
font-weight: bold;
}

.indexdescription {
font-weight: bold;
}




.rbanner_0 {
top: 20px;
position: absolute;
left: 780px;
margin-left: 5px;
}

.rbanner_1 {
top: 340px;
position: absolute;
left: 780px;
margin-left: 5px;
}

.rbanner_2 {
top: 660px;
position: absolute;
left: 780px;
margin-left: 5px;
}

.rbanner_3 {
top: 980px;
position: absolute;
left: 780px;
margin-left: 5px;
}

.rbanner_4 {
top: 1300px;
position: absolute;
left: 780px;
margin-left: 5px;
}

.rbanner_5 {
top: 1620px;
position: absolute;
left: 780px;
margin-left: 5px;
}

.rbanner_6 {
top: 1940px;
position: absolute;
left: 780px;
margin-left: 5px;
}

.rbanner_7 {
top: 2260px;
position: absolute;
left: 780px;
margin-left: 5px;
}

.rbanner_8 {
top: 2580px;
position: absolute;
left: 780px;
margin-left: 5px;
}


.adtype_AH {
width: 468px;
height: 60px;
margin-top: 4px;
margin-bottom: 4px;
border-color: #d0d0d0;
border-width: 2px;
border-style: solid;
}

.adtype_BH {
width: 728px;
height: 90px;
margin-top: 4px;
margin-bottom: 4px;
border-color: #d0d0d0;
border-width: 2px;
border-style: solid;
}

.adtype_AH_right {
width: 468px;
height: 60px;
clear: right;
float: right;
margin-left: 5px;
border-color: #d0d0d0;
border-width: 2px;
border-style: solid;
}


.clearboth { clear: both; 
line-height: 0px;
}

.adtype_AH_left {
width: 468px;
height: 60px;
clear: left;
float: left;
margin-right: 5px;
border-color: #d0d0d0;
border-width: 2px;
border-style: solid;
}

.adtype_AH_left_fixed {
width: 468px;
height: 60px;
margin-left: 10px;
margin-right: 5px;
border-color: #d0d0d0;
border-width: 2px;
border-style: solid;
}


.dg_far_right1 {
position: absolute;
left: 770px;
top: 500px;
width: 100px;

	width: 10px;
	padding-top: 2px;
	padding-bottom: 2px;

	padding-left: 5px;
	padding-right: 5px; 

	font-size: 6px;
	color: #444411;
/*	background: #444411; */

}




/* ADSENSE */

/* ADS */

.wrap_ad_right {
position: absolute;
left: 775px;
top: 150px;
width: 165px;
margin-left: 5px;


}

.wrap_ad_link_right {
position: absolute;
left: 775px;
top: 950px;
width: 165px;
margin-left: 5px;

}

.wrap_ad_right2 {
position: absolute;
left: 775px;
top: 2350px;
width: 165px;
margin-left: 5px;

}

.wrap_ad_right1 {
position: absolute;
left: 775px;
top: 1250px;
width: 165px;
margin-left: 5px;

}

.wrap_ad_right1_5 {
position: absolute;
left: 775px;
top: 650px;
width: 165px;
margin-left: 5px;

}

.wrap_ad_right0 {
position: absolute;
left: 775px;
top: 5px;
width: 165px;
margin-left: 5px;


}
.wrap_ad_right05 {
position: absolute;
left: 775px;
top: 140px;
width: 165px;
margin-left: 5px;


}

.wrap_ad_center {
/*width: 728px;*/
margin-left: 11px;
margin-top: 4px;
}

/* */

/* RSS SCROLLER */

#pscroller2{
height: 1.2em;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
color: #000000;

	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
	width: 718px; 

	padding-top: 2px;
	padding-bottom: 2px;

	padding-left: 5px;
	padding-right: 5px; 

	border-style: solid;
	border-width: 1px;
	border-color: #000000; 
}

#pscroller_right{
height: 1.2em;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
color: #000000;

	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
	width: 718px; 

	padding-top: 2px;
	padding-bottom: 2px;

	padding-left: 5px;
	padding-right: 5px; 

	border-style: solid;
	border-width: 1px;
	border-color: #000000; 
}

.rssclass .rsstitle{
font-weight: bold;
}

.rssclass .rssdate{
color: gray;
font-size: 85%;
}

.rssclass a{
text-decoration: none;
}



/* NEW */
div#newnav1 {
margin-left: 20px;
padding-left: 10px;
margin-right: auto;
width: 740px;
height: auto;
background: #aaaa77;
font-family: arial, sans-serif, helvetica; 
font-size: 12px;
text-align: left;
color: #000000;
border-top-width: 1px;
border-bottom-width: 0px;
border-left-width: 0px;
border-right-width: 0px;
border-color: #000000;
border-style: solid; 

        
}

      a.nav { 
        
        font-family: sans-serif, arial; 
        font-size: 14px;
        font-weight: bold;
        color: #802826; 
        line-height: 25px;
        text-decoration: none;
        border-style: solid;
        border-color: #ffffff;
        border-left-width: 1px;
        border-right-width: 1px;
        border-top-width: 1px;
        border-bottom-width: 1px;
        background: #ddddcc;
        vertical-align: middle;
        }
        
        a.nav:hover {
        
        font-family: sans-serif, arial; 
        font-size: 14px;
        font-weight: bold;
        line-height: 25px;
        color: #FFFFFF;
        background-color: #995A58;
        line-height: 25px; 
        vertical-align: middle;
        border-style: solid;
        border-color: #FFFFFF;
        border-left-width: 1px;
        border-right-width: 1px;
        border-top-width: 1px;
        border-bottom-width: 1px
        }


#pscroller2n{
height: 7em;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
color: #000000;

	margin-left: 10px;
	margin-right: 10px;
	margin-top: 3px;
	width: 718px; 

	padding-top: 2px;
	padding-bottom: 2px;

	padding-left: 5px;
	padding-right: 5px; 

	border-style: solid;
	border-width: 1px;
	border-color: #000000; 
}


/* AJAX phaser */

/*Example CSS for demo ticker*/



.ticker_img {
background: #F1F1F1;
float: left;
width: 100px;
height: 100px;
border-style: solid;
border-width: 1px;
border-color: #000000; 
margin-left: 0px;
color: #000000;
margin-right: 5px;
}

.ticker_img a:hover {
background: transparent;
}


#ajaxticker1{
width: 718px;
min-height: 120px; 

/*border: 1px ridge black;*/
border-style: solid;
border-width: 1px 0px 0px 0px;
margin-left: 10px;
/*margin-top: 5px;*/
padding: 5px;
background-color: #F0F0F0;
}

#ajaxticker1 div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color: #F0F0F0;
}


/* for photo flash */

#ajaxticker1_photo{
width: 250px;
height: 180px;
border: 1px ridge black;
margin-left: 10px;
margin-top: 5px;
padding: 5px;
background-color: #F0F0F0;
text-align: center;
}

#ajaxticker1_photo div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color: #F0F0F0;
}

/* for photo flash */

#ajaxticker1_video{
width: 400px;
height: 180px;
border: 1px ridge black;
margin-left: 10px;
margin-top: 5px;
padding: 5px;
background-color: #F0F0F0;
text-align: left;
}

#ajaxticker1_video div{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color: #F0F0F0;
}




.ticker_img_video {
background: #F1F1F1;
float: left;
width: 150px;
height: 100px;
border-style: solid;
border-width: 1px;
border-color: #000000; 
margin-left: 0px;
color: #000000;
margin-right: 5px;
}

/* big photo flash */

#ajaxticker1pb{
width: 172px;
height: 115px;
background-color: transparent;
text-align: center;
border-style: solid;
border-width: 0px 0px 0px 0px;
margin-top: 3px;
}

#ajaxticker1pb{ /*IE6 bug fix when text is bold and fade effect (alpha filter) is enabled. Style inner DIV with same color as outer DIV*/
background-color: transparent;
height: 115px;
}

	.aboutl {
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 3px;
	width: 545px;
	height: 113px;

	padding-top: 2px;

	padding-left: 5px;
	padding-right: 5px; 

	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: #000000; 
	color: #000000;
	background: #ccccaa;
	}



</style>
